#main.panorama
{
    /* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}

/* = content
------------------------------------------------------------ */

#main.panorama .main-visual {
	background:#ea6f75 url('../img/panorama/main-visual-panorama.png') no-repeat center center;
	height: 130px;
}

#main.panorama .info-copy strong{
	color: #ea6f75;
}
#main.panorama figure {
	text-align:center;
	margin-bottom:50px;
}
#main.panorama p {
	margin-bottom:40px;
}
#main.panorama #map_canvas {
	width: 960px;
	height: 500px;
	margin:0px auto 40px auto;
}
#main.panorama ul#panorama-img-inner {
	width: 660px;
	margin: 0px auto 40px auto;
}
#main.panorama #panorama-img-inner li {
	float:left;
	margin-right: 30px;
}
#main.panorama #panorama-img-inner li:last-child {
	margin-right: 0px;
}


#main.panorama ul#panorama-img-inner p{
	  font-size: 14px;
	  letter-spacing: inherit;
}

